.header-site {
	padding-top:clamp(20px, 15.38px + 1.28vw, 40px);
}

.header-site-wrap {
	min-height:60px;
	display:flex;
	justify-content:space-between;
	align-items:center;
}

#primary-menu {
	list-style:none;
	padding:0;
	margin:0;
	display:flex;
	align-items:center;
	gap:30px;
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 20px;
	text-transform: uppercase;
}

#primary-menu li a {
	color:#000;
	text-decoration:none;
}

#primary-menu .first-menu-custom-item {
	border-radius: 8px;
	padding: 10px 50px;
	background: #f30745;
	font-family: var(--font-family);
	font-weight: 700 !important;
	font-size: 20px;
	line-height: 100%;
	text-transform: uppercase;
}

#primary-menu .first-menu-custom-item a {
	color: #fff !important;
}

.menu-mobile-btn {
	width:36px;
	height:36px;
	display:none;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	gap:4px;
}

.menu-mobile-btn span {
	display:block;
	border-radius: 7px;
	width: 26px;
	height: 4px;
	background: #f30745;
}

.mobile-menu-wrap {
	width:100%;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
	background: #f30745;
	position:absolute;
	top:120px;
	left:0;
	z-index:10;
}

.mobile-menu-wrap.open {
	max-height: 150px;
	transition: max-height 0.5s ease-in;
}

#mobile-menu {
	list-style:none;
	padding:25px;
	margin:0;
	display:flex;
	flex-direction:column;
	gap:15px;
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
}

#mobile-menu li a {
	text-decoration:none;
	color:#fff;
}

@media (max-width: 768px) {
	.header-logo img {
		width:60%;
	}
	
	.menu-mobile-btn  {
		display:flex;
	}
}